

.container_nav_lower_dropdown_column_header {
    border-bottom: none;

	padding: 0.4rem 0.4rem !important;
	margin-top: 0 !important; /* first child proof */
	margin-bottom: 0;	
	padding-right: 1rem !important;
}

.container_nav_lower_dropdown_column_header a {
	color: #002A53  !important;
}
	
.selected-submenu.ismenu:not(.hasarrow) {		
	background-image: url(/media/pentagon2.png) !important;
	color: white !important;
	background-position-x: 100%;
    background-repeat: no-repeat;
	background-position-y: center;	
}

.selected-submenu a, .selected-submenu a:hover, .selected-submenu.hasarrow {
	background-color: #002A53  !important;	
	color: white !important;		
}

.container_nav_lower_dropdown {
	background-color: #f1f1f1;
	padding-bottom: 0; 
    padding-top: 0;	
}

.mlevel2-mobile {
	width: 100%;
    padding-right: 0;
}

.mlevel2-mobile .mlevel3 {
	width: 100%;
}

.container_nav_lower_dropdown_column_header-mobile {
	display: flex;
    justify-content: space-between;
}

.mlevel3 {
	/* background of right menu panel */
	background-color: white;
	padding-left: 0;
	display: none;
	/* border-left: 1px solid darkgray; */
}

.menu-arrow {	
	text-align: right;
}
.menu-arrow::after {
	/* content:"\003e"; 	 */
	content: "\25BA"; 	
}
.selected-submenu .menu-arrow::after {
	/* content:"v"; 	 */
	content: "\25BC"; 	
}


.mlevel2-mobile .v-space {
	display:none;
}

.v-space {
	visibility: hidden;
}
/* .container_nav_lower_dropdown { */
	/* display:flex; */
/* } */
/* .mlevel3 { */
	/* flex:1; */
/* } */


.mlevel2, .mlevel3 {
	/* font-size: 14px; */
	/* padding: 0.4rem 0.4rem; */
	padding-bottom: 0.5rem;
    padding-top: 0.5rem;	
}

.container_nav_lower_dropdown_column_header {
	padding:0;
}
.container_nav_lower_dropdown_column_items a p {
	padding:0 !important;
}

.container_nav_lower_dropdown a p {
    font-size: 1rem;
    padding: 0.4rem 0.4rem !important;
    margin: 0;
	border-bottom: 0;
}


/* Solves problem in firefox with menus closing before you reach them */
#wide_centered_content {
	margin-top:5px;
}

/* Make the menu sizes constant across the website (homepage, new-template, old-template*/

.container_nav_lower_dropdown_column_header.font_ericom_blue.ismenu  {
	font-family: Arial, sans-serif !important;
	font-size:14px !important;
	font-weight: 700 !important;
	line-height: 17.5px !important;
	/* height: 28.1875px !important; */
	padding-left: 5.6px !important;
	padding-bottom: 5.6px !important;
	padding-top: 5.6px !important;
	padding-right: 14px !important;
}

.container_nav_lower_dropdown_column_header.font_ericom_blue a {
	font-family: Arial, sans-serif !important;
	font-size:14px !important;
	font-weight: 700 !important;
	line-height: 17.5px !important;
	height: 28.1875px !important;
}

li .container_nav_lower_dropdown_column a p {
	font-family: Arial, sans-serif !important;
	font-size:14px !important;
	padding-left: 5.6px !important;
	padding-bottom: 5.6px !important;
	padding-top: 5.6px !important;
	padding-right: 14px !important;
	line-height: 17.5px !important;
	color: #3079C0 !important;
}

.reg {
    font-size: smaller;
    position: absolute;
    margin-top: -5px;
}